slepc-3.21.1 2024-04-26
Report Typos and Errors

# MFNGetOperator

Gets the matrix associated with the MFN object.

### Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNGetOperator(MFN mfn,Mat *A)

Not Collective

### Input Parameter

| mfn | - the MFN context

### Output Parameters

| A | - the matrix for which the matrix function is to be computed

### See Also

MFNSolve(), MFNSetOperator()

### Level

intermediate

### Location

src/mfn/interface/mfnsetup.c
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages